Subject: Re: bug#72333: [PATCH] gnu: emacs-minimal: Do not native-compile lisp/transient.el.
From: Liliana Marie Prikler <[email-masked]>
To: Simon Tournier <[email-masked]>, [email-masked]
Cc: Katherine Cox-Buday <[email-masked]>, Andrew Tropin <[email-masked]>
Date: Tue, 03 Sep 2024 21:47:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Dienstag, dem 03.09.2024 um 18:49 +0200 schrieb Liliana Marie
Prikler:
> Am Dienstag, dem 03.09.2024 um 16:57 +0200 schrieb Simon Tournier:
> > Fixes <https://issues.guix.gnu.org/72333>.
> > Reported by daniel szmulewicz <[email-masked]>.
> I think those belong in the trailer, but I can fix that myself.
Pushed with the mentioned fixes.

> > […]
> Should we do this in a snippet instead?  Otherwise LGTM.
I left it as a phase, so that Emacsen with modified source also
benefit.

Cheers